### Type parameters

- #### T

### Hierarchy

- JSONApiResponse

## Index

### Constructors

- constructor

### Properties

- raw

### Methods

- value

## Constructors

### constructor

- new JSONApiResponse<T>(raw: Response, transformer?: ResponseTransformer <T>): JSONApiResponse <T>

- - Defined in src/generated/runtime.ts:290

  #### Type parameters

  - #### T

  #### Parameters

  - ##### raw: Response

  - ##### transformer: ResponseTransformer <T> = ...

  #### Returns JSONApiResponse <T>

## Properties

### raw

raw: Response

## Methods

### value

- value(): Promise<T>

- - Defined in src/generated/runtime.ts:293

  #### Returns Promise<T>

Generated using TypeDoc